RK-J - Task #2906

Site changes to accommodate Chrome browser extension
02/27/2023 06:51 AM - Ram Kordale

Status: Closed Start date: 02/27/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Move learn/videos content to learn/videos-site.

On learn/videos page, replicate content of home page with the following changes:

- Replace "Tame...explosion" with 'Harness the Video Web' [Make "video web" purple]

- Replace "RapidKen.Al reveals...fastest learning." with "RapidKen.Al streamlines learning by identifying complex terms in videos and
linking them to the best explanatory videos, making learning 7 times easier." [Make "learning 7 times easier" bold and green.]
- Replace "Learners" with "Learn on YouTube"

- Replace "Publishers" with "Learn on RapidKen"

- Replace "Want to learn effectively" with "Get refresher alongside Youtube video"

- Replace "Want to make...learn?" with "A powerful alternative to browser extension!"

- Replace "Start Learning" with "Get browser extension" and point it to
"https://chrome.google.com/webstore/category/extensions?hl=en"

- Replace "Ease Learning" with "Get Started" and point to learn/videos-site.

History

#1 - 02/27/2023 07:11 AM - Ram Kordale

- Description updated

#2 - 02/27/2023 07:20 AM - Ram Kordale

- Description updated

#3 - 03/02/2023 12:05 PM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 03/02/2023 12:05 PM - Rishabh Rai

- Status changed from In Progress to Resolved

#5 - 04/07/2023 01:00 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#6 - 05/01/2023 08:45 AM - Rishabh Rai
- Assignee changed from Rishabh Rai to Ayush Khandelwal

#7 - 06/05/2023 12:40 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#8 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
